Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Please note that starting with release 6.5, Tomcat 7 and 8.0 are no longer supported. Take a look at the installation prerequisites for more information.

iteraplan 6.4

...